<?xml version="1.0" encoding="UTF-8"?>
<LoadingGoods>
	<LoadingGoodInfo>
		<CarNO>车牌号</CarNO>
		<CheckNO>核放单号</CheckNO>
		<LibCode>出入仓单号</LibCode>
		<BillCode>报关申请单号</BillCode>
		<LoadType>装/卸货类型 I：装货 E：卸货</LoadType>
		<STORECOMPANYNAME>仓库使用企业名称</STORECOMPANYNAME>
		<STOREUSCCODE>仓库使用企业社会信用代码</STOREUSCCODE>
		<STORECUSTOMSCODE>仓库使用企业企业海关编码</STORECUSTOMSCODE>	
		<CREATETIME>创建时间</CREATETIME>	
		<LOADTIME>装卸货时间</LOADTIME>
		<STORECODE>仓库编码</STORECODE>
	</LoadingGoodInfo>
	<LoadingGoodInfo>
		<CarNO>粤B00011</CarNO>
		<CheckNO>U5352RoYRaBMffG</CheckNO>
		<LibCode>CRCDH001</LibCode>
		<BillCode>BGSQDH001</BillCode>
		<LoadType>I</LoadType>
		<STORECOMPANYNAME>XXX物流有限公司</STORECOMPANYNAME>
		<STOREUSCCODE>796628900</STOREUSCCODE>
		<STORECUSTOMSCODE>4453660036</STORECUSTOMSCODE>	
		<CREATETIME>2018-03-07T10:00:00</CREATETIME>		
		<LOADTIME>2018-03-07T10:00:00</LOADTIME>
		<STORECODE>535279662890020171221000345798</STORECODE>
	</LoadingGoodInfo>
</LoadingGoods>
